:root {
    --color-red: red;
    --color-teal: #378694;
    --color-yellow: #ebbe00;
    --color-black900: #1b1b1b;
    --color-white: #fff;
    --color-gray500: #7d7d7d;
    --color-gray350: #ababab;
    --color-gray150: #dadada;
    --color-gray050: #f4f4f4;
    --color-men: #000082;
    --color-kids: #50b4f0;
    --color-baby: #96c800;
    --color-boys: #0091d7;
    --color-girls: #eb64a5;
    --color-strong: #e75c5a;
    --color-strong-dark: rgba(231,92,90,0.2);
    --sp-v-xxs: 3px;
    --sp-v-xs: 6px;
    --sp-v-s: 9px;
    --sp-v-m: 15px;
    --sp-v-l: 21px;
    --sp-v-xl: 24px;
    --sp-v-xxl: 36px;
    --sp-v-xxxl: 60px;
    --pc-v-xxs: 4px;
    --pc-v-xs: 8px;
    --pc-v-s: 12px;
    --pc-v-m: 20px;
    --pc-v-l: 28px;
    --pc-v-xl: 40px;
    --pc-v-xxl: 52px;
    --pc-v-xxxl: 64px;
    --sp-h-xxs: 1px;
    --sp-h-05g: 2vw;
    --sp-h-1g: 4vw;
    --sp-h-2g: 8vw;
    --pc-h-s: 12px;
    --pc-h-m: 24px;
    --pc-h-l: 80px;
    --pc-h-xl: 160px
}

@font-face {
    font-family: UniqloPro Light;
    src: url(/jp/ja/contents/feature/common/fonts/UniqloProLight.woff2) format("woff2"),url(/jp/ja/contents/feature/common/fonts/UniqloProLight.woff) format("woff");
    font-display: swap
}

@font-face {
    font-family: UniqloPro Regular;
    src: url(/jp/ja/contents/feature/common/fonts/UniqloProRegular.woff2) format("woff2"),url(/jp/ja/contents/feature/common/fonts/UniqloProRegular.woff) format("woff");
    font-display: swap
}

@font-face {
    font-family: UniqloPro Bold;
    src: url(/jp/ja/contents/feature/common/fonts/UniqloProBold.woff2) format("woff2"),url(/jp/ja/contents/feature/common/fonts/UniqloProBold.woff) format("woff");
    font-display: swap
}

.main {
    /* background-color: #D9D9D9; */
    background-color: #f5f5f5;
    color: #1b1b1b;
    color: var(--color-black900);
    padding-top: 52px
}

body[data-bff-version=v5] .main_inner {
    padding-top: 0
}



.p-anchorButton {
    border-top: 1px solid #dadada;
    border-top: 1px solid var(--color-gray150);
    display: flex;
    flex-wrap: wrap;
    margin-left: -1px
}

.p-anchorButton_item {
    background-color: #fff;
    background-color: var(--color-white);
    border: solid #dadada;
    border: solid var(--color-gray150);
    border-width: 0 0 1px;
    cursor: pointer
}

.p-anchorButton_item.-halfToQuarter {
    width: 50%
}

.p-anchorButton_item.-fullToQuarter {
    width: 100%
}

.p-anchorButton_itemInner {
    display: flex
}

.p-anchorButton_itemText {
    min-height: 79px;
    font-size: 14px;
    line-height: 21px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1
}

.p-articleContentsText {
    font-size: 16px;
    line-height: 26px;
    margin-right: 10vw;
    margin-left: 10vw;
	text-align:center;
}

.p-articleContentsImg {
    overflow: hidden
}

.p-articleContentsOverFlowImg {
    width: 208%;
    margin-left: calc(50% - 372.4px)
}

.p-bottomLogo {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 80px
}

.p-bottomLogoImg {
    width: 24vw
}

.p-heading.-h2 {
    font-size: 19px;
    line-height: 1
}

.p-heading.-h3 {
    font-size: 18px;
    line-height: 27px
}

.p-hero {
    margin-right: 4vw;
    margin-left: 4vw
}

.p-heroInner {
    width: 80vw;
    margin-right: auto;
    margin-left: auto
}

.l-header {
    background-color: #fff;
    border-bottom: 1px solid #dadada;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%
}

.l-header_inner {
    height: 51px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative
}

.l-header_logoUniqlo {
    width: 58px;
    height: 26px;
    display: flex;
    position: absolute;
    left: 12px
}

.l-header_logoUniqlo img {
    width: 100%
}

.l-header_logoWhatMakesLifeBetter {
    width: 176px;
    height: auto;
    display: flex
}

.l-header_logoWhatMakesLifeBetter img {
    width: 100%
}

.l-footer {
    box-sizing: border-box;
    min-width: 320px;
    margin-top: 24px
}

.l-footer_inner {
    box-sizing: border-box;
    text-align: center
}

.l-footer_navigation {
    border-top: 1px solid #dadada;
    padding-top: 24px;
    padding-bottom: 24px;
    background-color: #fff;
    text-align: center
}

.l-footer_navigationItems {
    font-size: 14px
}

.l-footer_navigationItem {
    margin-top: 24px;
    padding-left: 4vw;
    padding-right: 4vw
}

.l-footer_logoLink {
    display: inline-block
}

.l-footer_logoImg {
    width: auto;
    height: 36px
}

.l-footer_snsItems {
    margin-top: 24px;
    padding-left: 4vw;
    padding-right: 4vw;
    display: flex;
    justify-content: center
}

.l-footer_snsItems.u-only-pc {
    display: none
}

.l-footer_snsItem {
    display: flex;
    align-items: center;
    justify-content: center
}

.l-footer_snsItem+.l-footer_snsItem {
    margin-left: 8vw
}

.l-footer_snsItemLink {
    display: block;
    width: 24px;
    height: 24px;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: 24px;
    mask-size: 24px;
    background-color: #1b1b1b;
    background-color: var(--color-black900)
}

.l-footer_snsItemLink.-facebook {
    width: 25px;
    height: 25px;
    background: url(https://www.uniqlo.com/jp/ja/special-feature/whatmakeslifebetter/23ss/img/icon-facebook.svg) no-repeat
}

.l-footer_snsItemLink.-twitter {
    background: url(https://www.uniqlo.com/jp/ja/special-feature/whatmakeslifebetter/23ss/img/icon-twitter.svg) no-repeat
}

.l-footer_snsItemLink.-line {
    background: url(https://www.uniqlo.com/jp/ja/special-feature/whatmakeslifebetter/23ss/img/icon-line.svg) no-repeat
}

.l-footer_snsItemLink.-instagram {
    background: url(https://www.uniqlo.com/jp/ja/special-feature/whatmakeslifebetter/23ss/img/icon-instagram.svg) no-repeat
}

.l-footer_snsItemLink.-youtube {
    width: 28px;
    height: 20px;
    background: url(https://www.uniqlo.com/jp/ja/special-feature/whatmakeslifebetter/23ss/img/icon-youtube.svg) no-repeat
}

.l-footer_snsItemLink.-tiktok {
    background: url(https://www.uniqlo.com/jp/ja/special-feature/whatmakeslifebetter/23ss/img/icon-tiktok.svg) no-repeat
}

.l-footer_copyright {
    border-top: 1px solid #dadada;
    background: #f4f4f4;
    padding: 15px 4vw;
    color: #ababab;
    font-size: 11px;
    font-family: UniqloPro Light,sans-serif
}

[lang=ja] .fr-globalFooter_copyright,[lang=ko] .fr-globalFooter_copyright,[lang=zh-cn] .fr-globalFooter_copyright,[lang=zh-tw] .fr-globalFooter_copyright,[lang=zh] .fr-globalFooter_copyright {
    font-size: 11px
}

.p-snsButtons_inner {
    min-width: 320px
}

.p-snsButtons_heading {
    font-size: 14px;
    line-height: 19.5px;
    text-align: center
}

.p-snsButtons_items {
    display: flex;
    margin-top: 21px;
    margin-top: var(--sp-v-l);
    justify-content: center
}

.p-snsButtons_item {
    align-items: center;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    position: relative;
    width: 40px;
    height: 40px
}

.p-snsButtons_item+.p-snsButtons_item {
    margin-left: 15px
}

.p-snsButtons_itemLink {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 40px;
    height: 40px
}

.p-snsButtons_itemLink.-facebook {
    background-image: url(https://www.uniqlo.com/jp/ja/special-feature/common/icons/sns-small_facebook_black.svg)
}

.p-snsButtons_itemLink.-twitter {
    background-image: url(https://www.uniqlo.com/jp/ja/special-feature/common/icons/sns-small_twitter_black.svg)
}

.p-snsButtons_itemLink.-line {
    background-image: url(https://www.uniqlo.com/jp/ja/special-feature/common/icons/sns-small_line_black.svg)
}

[lang=ja] .p-snsButtons_heading {
    font-family: ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W6,sans-serif;
    font-weight: 700
}

.p-pagetop {
    background: url(https://www.uniqlo.com/jp/ja/special-feature/whatmakeslifebetter/23ss/img/backtotop.svg) no-repeat;
    box-shadow: 0 0 8px rgba(0,0,0,.2);
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    width: 40px;
    height: 40px;
    position: fixed;
    right: 15px;
    bottom: 15px;
    transition: .2s;
    z-index: 12
}

.p-pagetop[data-pagetop-is-active=true] {
    opacity: 1;
    visibility: visible
}

[data-aspect-ratio=logo_uniqlo]:before {
    padding-top: 44.44444%
}

[data-aspect-ratio=logo_whatMakesLifeBetter]:before {
    padding-top: 6.81818%
}

[data-aspect-ratio=hero_logo]:before {
    /* padding-top: 31.88889% */
    padding-top: 15%
}

[data-aspect-ratio=img_bagAll]:before {
    padding-top: 34.48276%
}

[data-aspect-ratio=img_bagOne]:before {
    padding-top: 75%
}

[data-aspect-ratio=logo_uniqloLifeWear]:before {
    padding-top: 73.33333%
}

.l-container {
    max-width: 1224px;
    max-width: calc(1176px + var(--pc-h-m)*2)
}

.l-container,.l-inner {
    margin-right: auto;
    margin-left: auto
}

.l-inner {
    max-width: 924px;
    max-width: calc(876px + var(--pc-h-m)*2)
}

.u-sp-marginTop-20 {
    margin-top: 20px
}

.u-sp-marginTop-30 {
    margin-top: 30px;
}

.u-sp-marginTop-40 {
    margin-top: 40px
}

.u-sp-marginTop-50 {
    margin-top: 50px
}

.u-sp-marginTop-60 {
    margin-top: 60px
}

.u-sp-marginTop-70 {
    margin-top: 70px
}

.u-15th-font{
	font-family: "Libre Baskerville", "Noto Serif TC", serif !important;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 16px !important;		
}

.u-bold {
    font-family: HelveticaNeue-Medium,Roboto -medium,sans-serif;
    font-weight: 500
}

[lang=ja] .u-bold {
    font-family: ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W6,sans-serif;
    font-weight: 700
}

[lang=zh] .u-bold {
    font-family: æ–¹æ­£å…°äº­é»‘,HelveticaNeue,Roboto,Helvetica,-apple-system,Yu Gothic UI,Segoe UI,sans-serif;
    font-weight: 400
}

[lang=ko] .u-bold {
    font-family: Malgun Gothic,HelveticaNeue,Roboto,Helvetica,-apple-system,Yu Gothic UI,Segoe UI,sans-serif;
    font-weight: 400
}

[lang=vi-CA] .u-bold,[lang=vi] .u-bold {
    font-family: Arial,sans-serif;
    font-weight: 400
}

.u-fadeUp {
    opacity: 0;
    animation-name: fadeUp;
    animation-duration: 1s;
    animation-fill-mode: forwards
}

@keyframes fadeUp {
    0% {
        transform: translateY(120px);
        opacity: 0
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.u-fadeIn {
    opacity: 0;
    animation-name: fadeIn;
    animation-duration: 2.5s;
    animation-fill-mode: forwards
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.fr-bff-products {
    background-color: initial
}

[data-component-type=ProductGridText] .fr-bff-product_content {
    display: flex;
    justify-content: center;
    align-items: center
}

.fr-bff-product_noStock,.fr-bff-product_reviewStars,[data-component-type=ProductGridText] .fr-bff-product_dualPricing,[data-component-type=ProductGridText] .fr-bff-product_futureExhibition,[data-component-type=ProductGridText] .fr-bff-product_gender,[data-component-type=ProductGridText] .fr-bff-product_priceFlags,[lang=ja] .fr-bff-product_noStock,[lang=ja] [data-component-type=ProductGridText] .fr-bff-product_gender {
    display: none
}

[data-component-type=ProductGridText] .fr-bff-product_name,[lang=ja] [data-component-type=ProductGridText] .fr-bff-product_name {
    text-decoration: underline;
    font-size: 16px
}

[data-component-type=ProductGridText] .fr-bff-product_name:hover,[lang=ja] [data-component-type=ProductGridText] .fr-bff-product_name:hover {
    text-decoration: none
}

[data-component-type=ProductGridText] .fr-bff-product_price {
    font-size: 18px;
    margin-left: 10px;
    margin-top: 0
}

[data-component-type=ProductGridText] .fr-bff-product {
    margin-bottom: 0
}

[lang=ja] .fr-breadcrumbs_item {
    font-size: 13px
}

@media screen and (min-width: 813px) {

	.u-15th-fonts-serif-bold{
		font-family: "Libre Baskerville", "Noto Serif TC", serif !important;
		font-optical-sizing: auto;
		font-weight: 700;
		font-style: normal;
	}

	.u-15th-font{
		font-family: "Libre Baskerville", "Noto Serif TC", serif !important;
		font-optical-sizing: auto;
		font-weight: 400;
		font-style: normal;
		font-size: 18px !important;		
	}


    .main {
        padding-top:68px
    }

    .p-anchorButton {
        border-left: 1px solid #dadada;
        border-left: 1px solid var(--color-gray150)
    }

    .p-anchorButton_item {
        border-right: 1px solid #dadada;
        border-right: 1px solid var(--color-gray150)
    }

    .p-anchorButton_item.-fullToQuarter,.p-anchorButton_item.-halfToQuarter {
        width: 25%
    }

    .p-anchorButton_itemText {
        font-size: 17px;
        line-height: 26px;
		font-family: "Libre Baskerville", "Noto Serif TC", serif !important;
		font-optical-sizing: auto;
		font-weight: 400;
		font-style: normal;
    }

    .p-articleContentsText {
        font-size: 18px;
        line-height: 30px
    }

    .p-articleContentsImg {
        overflow: visible
    }

    .p-articleContentsOverFlowImg {
        width: 100%;
        margin-left: auto
    }

    .p-bottomLogoImg {
        width: 11.22449%
    }

    .p-heading.-h2 {
        font-size: 34px;
        font-weight: 700
    }

    .p-heading.-h3 {
        font-size: 23px;
        line-height: 32.2px
    }

    .p-hero {
        margin-right: auto;
        margin-left: auto
    }

    .p-heroInner {
        max-width: 647px
    }

    .l-header_inner {
        height: 67px
    }

    .l-header_logoUniqlo {
        width: 90px;
        height: 40px;
        left: 15px
    }

    .l-header_logoWhatMakesLifeBetter {
        width: 190px;
        height: auto;
    }

    .l-footer {
        margin-top: 28px
    }

    .l-footer_inner {
        text-align: left;
        margin-left: auto;
        margin-right: auto
    }

    .l-footer_navigation {
        padding-top: 28px;
        padding-bottom: 28px
    }

    .l-footer_navigationInner {
        display: flex;
        align-items: center;
        width: 100%;
        max-width: 1224px;
        margin-right: auto;
        margin-left: auto;
        padding-left: 24px;
        padding-right: 24px
    }

    .l-footer_navigationItems {
        display: flex;
        justify-content: center
    }

    .l-footer_navigationItem {
        margin-left: 24px;
        margin-top: 0;
        padding-left: 0;
        padding-right: 0
    }

    .l-footer_logo {
        margin-top: 0
    }

    .l-footer_snsItems.u-only-pc {
        display: flex
    }

    .l-footer_snsItems {
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
        justify-content: flex-end;
        align-items: center;
        margin-left: auto
    }

    .l-footer_snsItems.u-only-sp {
        display: none
    }

    .l-footer_snsItem+.l-footer_snsItem {
        margin-left: 24px
    }

    .l-footer_copyright {
        margin: 0 auto;
        padding: 28px 0;
        font-size: 12px
    }

    .l-footer_copyrightInner {
        display: flex;
        align-items: center;
        max-width: 1224px;
        padding-left: 24px;
        padding-right: 24px;
        width: 100%;
        margin-right: auto;
        margin-left: auto
    }

    .p-snsButtons_inner {
        max-width: 1226px;
        margin-right: auto;
        margin-left: auto;
        padding-right: 25px;
        padding-left: 25px
    }

    .p-snsButtons_heading {
        font-size: 16px;
        line-height: 24px
    }

    .p-snsButtons_items {
        margin-top: 12px;
        margin-top: var(--pc-v-s)
    }

    .p-snsButtons_item+.p-snsButtons_item {
        margin-left: 12px;
        margin-left: var(--pc-h-s)
    }

    .p-pagetop {
        bottom: 60px
    }

    .aside {
        max-width: 1226px;
        padding-right: 25px;
        padding-left: 25px
    }

    .aside,.l-containerLarge {
        margin-right: auto;
        margin-left: auto
    }


    .l-containerLarge {
        max-width: 96.17347%
    }

    .l-containerSupersmall {
        max-width: 40%;
        margin-right: auto;
        margin-left: auto;
    }

    .l-containerNormal {
        max-width: 85.03401%;
        margin-right: auto;
        margin-left: auto;
    }

    .l-containerSmall {
        max-width: 68%;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }



    .u-sp-marginTop-20,.u-sp-marginTop-30,.u-sp-marginTop-40,.u-sp-marginTop-50,.u-sp-marginTop-60,.u-sp-marginTop-70 {
        margin-top: 0
    }

    .u-pc-marginTop-20 {
        margin-top: 20px
    }

    .u-pc-marginTop-30 {
        margin-top: 30px
    }

    .u-pc-marginTop-40 {
        margin-top: 40px
    }

    .u-pc-marginTop-50 {
        margin-top: 50px
    }
	


    .u-pc-marginTop-60 {
        margin-top: 60px
    }

    .u-pc-marginTop-80 {
        margin-top: 80px
    }

    .u-pc-marginTop-90 {
        margin-top: 90px
    }

    .u-pc-marginTop-120 {
        margin-top: 120px
    }

    .u-pc-marginTop-160 {
        margin-top: 160px
    }

    [data-component-type=ProductGridText] .fr-bff-product_name,[lang=ja] [data-component-type=ProductGridText] .fr-bff-product_name {
        font-size: 18px
    }

    [data-component-type=ProductGridText] .fr-bff-product_price {
        font-size: 20px;
        margin-left: 18px
    }

    [lang=ja] .fr-breadcrumbs_item {
        font-size: 14px
    }
}

@media screen and (max-width: 812px) {
    .p-anchorButton_item:nth-of-type(2n - 1) {
        border-right:1px solid #dadada;
        border-right: 1px solid var(--color-gray150)
    }

    .fr-globalFooter_snsItems.u-only-pc {
        display: none
    }
}
